LIRC.Up         KEY_UP
LIRC.Down       KEY_DOWN
LIRC.Menu       Go
LIRC.Ok         KEY_ENTER
LIRC.Back       KEY_BACKSPACE
LIRC.Back       KEY_ESC
LIRC.Left       KEY_LEFT
LIRC.Right      KEY_RIGHT
LIRC.Red        KEY_VIDEO
LIRC.Green      KEY_AUDIO
LIRC.Yellow     KEY_TV
LIRC.Blue       KEY_PHOTO
LIRC.Power      KEY_POWER
LIRC.0          KEY_0
LIRC.1          KEY_1
LIRC.2          KEY_2
LIRC.3          KEY_3
LIRC.4          KEY_4
LIRC.5          KEY_5
LIRC.6          KEY_6
LIRC.7          KEY_7
LIRC.8          KEY_8
LIRC.9          KEY_9
LIRC.Play       KEY_PLAY
LIRC.Pause      KEY_PAUSE
LIRC.Stop       KEY_STOP
LIRC.Record     KEY_RECORD
LIRC.FastFwd    KEY_FASTFORWARD
LIRC.FastRew    KEY_REWIND
LIRC.Channel+   KEY_CHANNELUP
LIRC.Channel-   KEY_CHANNELDOWN
LIRC.Volume+    KEY_VOLUMEUP
LIRC.Volume-    KEY_VOLUMEDOWN
LIRC.Mute       KEY_MUTE
LIRC.Audio      KEY_LANGUAGE
LIRC.Timers     KEY_TIMER
LIRC.User1	AppLauncher
